icingaweb2 (2.1.0-1ubuntu1.2) xenial; urgency=medium

  * d/control: switch dependency from php to libapache2-mod-php
    (LP: #1574250).
    - 16.04's php package prefers php-fpm over libapache2-mod-php, but
      icingaweb2 only ships a configuration for apache.

Date: 2016-12-14 15:28:11.245813+00:00
Changed-By: Nish Aravamudan <nish.aravamu...@canonical.com>
Signed-By: Chris Halse Rogers <ch...@cooperteam.net>
https://launchpad.net/ubuntu/+source/icingaweb2/2.1.0-1ubuntu1.2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to